Change version to 1.0.0
[brooklyn-docs.git] / book.json
Reading blob failed.